Subject: RE: apps people?

From: "Michel Py" <[email-masked]>
Date: Fri, 8 Aug 2003 08:04:50 -0700

> [email-masked] wrote:
> Among who? You continue to talk about consumers and how
> things would be easier for them with site-locals. No
> consumers are using route filtering today. No consumers
> will need to use route filtering.

On which planet are you living? I have seen hundreds of consumer
networks that use route filtering. Even on my home router I have a dozen
of route-maps. Get real.

> ISPs use route filtering. People with corporate networks
> use route filtering. But they do it for the other reasones
> (see above), not for security.

That is blatantly false.

Michel.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: [email-masked]
Date: Fri, 08 Aug 2003 18:28:43 +0200 (CEST)

> networks that use route filtering. Even on my home router I have a

Planet Earth. 

Please describe for me what consumer networks (a home connection to an ADSL 
provider for example) that have dynamic routing with their service providers?

Because I sure hope that those service providers have a single line, deny 
everyting, in their route-filtering with their consumer customers.

> > (see above), not for security.

Ok, so you mean that people like Sprint and Telia doesn't use route-filtering 
on their BGP peers in order to allow only paying customers transit? And that 
they doesn't use route-filtering on their incoming BGP peers from multihoming 
customers to ensure that those customers do not announce the Internet back to 
them?